@REM THIS BATCH FILE WILL COPY THE NATIVE UART DRIVER FOLDER(s) TO THE FOLLOWING PATH IN THE WINCEROOT FOLDER : $(_WINCEROOT)\OXSEMI\UARTs\
@REM THE 3 FOLDERS NEEDED FOR THE NATIVE UART DRIVER ARE PCIE950_BUS, PCIE950_SER, PCIE950_ISR PRESENT IN PCIE950_UART 

@ECHO OFF

SET WINCEROOT=C:\WINCE420

SET /P WINCEROOT=Enter the Windows CE 4.2 Root (If %WINCEROOT%, press ENTER): 

ECHO.

ECHO Please backup if needed any previous copy of Oxford Semiconductor PCIe Expresso Family Native Uart driver found under %WINCEROOT%\OXSEMI\UARTs\ This batch file will replace the previous version of the driver with this version.

ECHO.

PAUSE

XCOPY . %WINCEROOT%\OXSEMI\UARTs\ /S /I /F

DEL %WINCEROOT%\OXSEMI\UARTs\CopyDriverToWinceRoot.bat

PAUSE

EXIT